<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>JavaScript - Operators and Truth Tables</title>
	</head>
	<body>

	</body>

	<script type="text/javascript" src="./index.js"></script>
</html>